Subject: Re: [gnso-rpm-wg] FOR INFORMATION: Letter from trademark scholars and information on Deloitte Ancillary Services
From: "Winterfeldt, Brian J." <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Date: Tue, 28 Mar 2017 20:48:30 +0000

Hi all,

We are hesitant to weigh in at this time, and would have preferred to wait until we actually reached substantive discussion of TMCH Charter Question 15 in our Work Plan/meeting agenda.  However, in light of prior interventions, we felt it appropriate to provide some initial comments regarding an open versus closed TMCH database.

A number of very valid reasons have previously been put forward as to why the TMCH database should remain confidential, which we attempt to summarize below:

·         Making the TMCH database fully open would simply encourage gaming by parties who may wish to use this data in bad faith (e.g. cybersquatters looking to capitalize on gaps in TMCH records by various brand owners), and facilitate gaming by contracted parties around premium names, reserved names, and potentially other abusive practices that would harm brand owners;

·         The content within the TMDB arguably constitutes trade secret information under applicable local law, confirming the most-highly valued and fervently protected brands belonging to each TMCH record holder.  Publication of that content would impermissibly disclose proprietary trademark enforcement and defensive domain name registration strategies, enabling a variety of bad actors to assess which trademarks the trademark owner believes are highly valued and necessary to protect in the TMCH, and which brands are missing (possibly as a result of budgetary constraints or other practical considerations) and provide a roadmap to target perceived vulnerabilities;

·         Distribution of the TMDB content would violate the TMDB Terms of Service insomuch as TMCH record holders provide a license to that content, which explicitly prohibits any distribution, display or performance.  See TMDB Terms and Conditions<https://marksdb.org/tmdb/public/tandc>, Article 5.5.  This contractual prohibition against disclosure can be considered to constitute a reasonable measure taken to ensure the confidentiality of the aforementioned proprietary trademark enforcement and defensive domain name registration strategies.

·         There is no clear need to open the TMCH database for public access, as Trademark Claims notices provide individual notice/information on an as-needed basis (at least during the Trademark Claims period for each new gTLD); and

·         There is no clear need to open the TMCH database for public access, as underlying trademarks can continue to be searched in the various national/regional trademark databases for purposes of conducting domain name registration due diligence (as several, on both sides of the debate, have highlighted).

We appreciate comments that maintaining confidentiality of this database appears, on first blush, contrary to overall efforts to improve ICANN transparency.  But this information is not ICANN information or documents produced by ICANN – it is information provided by individual private parties in order to participate in the RPMs.  This is a key difference.

If an individual registrant encounters a TMCH record (via a Trademark Claims notice) that it believes should not be recorded in the TMCH, then it can file a challenge pursuant to the mechanism outlined in the TMCH Dispute Resolution Procedures<http://www.trademark-clearinghouse.com/dispute> (Section 3.3).  If a prospective registrant encounters a Sunrise domain name registration it believes should not exist, then it can file a challenge pursuant to the Sunrise Dispute Resolution Policy of the applicable registry operator.  Most importantly, the individual can also challenge the underlying trademark record in the relevant national/regional trademark office or a court of competent jurisdiction.  Again, all of the marks in the TMCH are already publicly available in national/regional trademark registers/databases (or in publicly-available statutes or court decisions, if those happen to be the bases for the mark’s inclusion in the TMCH).

On balance, it seems the actual need to preserve confidentiality of the overall TMCH database outweighs the alleged need for general public access to the database.

Again, we hope to discuss this issue further at the appropriate time, and appreciate the Working Group’s consideration of these initial thoughts.

Best regards,

Brian, Sarah, Phil and Griffin

Brian J. Winterfeldt

Co-Head of Global Brand Management and Internet Practice

Mayer Brown LLP

[email-masked]<mailto:[email-masked]>

1999 K Street, NW

Washington, DC  20006-1101

202.263.3284 direct dial

202.830.0330 fax

1221 Avenue of the Americas

New York, New York  10020-1001

212.506.2345 direct dial

From: [email-masked]<mailto:[email-masked]> [mailto:[email-masked]] On Behalf Of Paul Keating
Sent: Tuesday, March 28, 2017 2:45 PM
To: Greg Shatan; Michael Karanicolas
Cc: [email-masked]<mailto:[email-masked]>
Subject: Re: [gnso-rpm-wg] FOR INFORMATION: Letter from trademark scholars and information on Deloitte Ancillary Services

Personally I have yet to hear a valid reason for having the database closed:

1.            All underlying trademarks are public record

2.            All TMCH registrants have the right to secure the relevant domain names during sunrise (or simply freeze them per Donuts)

3.            The TMCH has a notice provision should # 2 not be selected but the mark holder or the domain is an “equal” to the TMCH entry

4.            The URS exists

5.            The UDRP exists

6.            The Courts exist.

The only concern I have heard is that cybersquatters may register the actual mark or around the mark.  This is not a real issue:

A.            The mark holder can register

B.            The mark holder can exclude (via Donuts)

C.            The mark holder can issue a notice

D.            The mark holder can use the URS

E.            The mark holder can use the UDRP

F.             The mark holder can use the judicial system

HOWEVER, on the flip side, we keep hearing about all of these TMCH entries that would cause your grandmother to roll in her grave.  This COULD be perceived as an attempt by the mark holders to keep quiet about THEIR land grab based on claims that are entirely generic (JSCOTT – sorry) and have no business being included in a preemptive preclusion that if used against our own personal interests would be deemed offensive.

SHOW ME THE LIST (drain the swamp), however you want to say it.  Get it out in the open. Look at it.  If there is no issue then ignore it.  The more you try to keep something hidden the more people want to see it – distrusting the reasons for keeping it hidden in the first place.

My 2C.

Paul Keating

From: <[email-masked]<mailto:[email-masked]>> on behalf of Greg Shatan <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, March 28, 2017 at 6:30 PM
To: Michael Karanicolas <[email-masked]<mailto:[email-masked]>>
Cc: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: Re: [gnso-rpm-wg] FOR INFORMATION: Letter from trademark scholars and information on Deloitte Ancillary Services

   Michael,

   Do you have any solutions for the issues and concerns that have been mitigated by having the database be closed?

   Thanks!

   Greg

   Greg Shatan
   C: 917-816-6428
   S: gsshatan
   Phone-to-Skype: 646-845-9428
   [email-masked]<mailto:[email-masked]>

   On Tue, Mar 28, 2017 at 12:21 PM, Michael Karanicolas <[email-masked]<mailto:[email-masked]>> wrote:

   Hi all,

   Just building on the discussion around transparency, after hearing the
   conversation at ICANN 58 I drafted my own short note setting out my
   thoughts on the issue, which I'm attaching here.

   I want to be mindful of the conversation on inputs which is ongoing
   now - so hopefully it isn't out of place or inappropriate to submit my
   thoughts via this method.

   I very much look forward to further discussions on this issue.

   Best wishes,

   Michael Karanicolas

   On Tue, Mar 28, 2017 at 11:54 AM, Jeff Neuman <[email-masked]<mailto:[email-masked]>> wrote:
   > Thanks Mary.
   >
   >
   >
   > Co-Chairs,
   >
   >
   >
   > Can I assume that with respect to the EFF letter, the only items we would be
   > discussing from that letter at this point are their comments with respect to
   > design marks and the transparency of the TMCH database?
   >
   > I am not saying the other comments are not important, but with respect to
   > this Working Group at this time, we are not yet addressing those other
   > issues.
   >
   >
   >
   > I would strongly urge that we not engage yet in the other discussion around
   > the other comments at this point (namely, trademark rights in general), as I
   > think that could lead us down a large rabbit hole and considerably slow down
   > out work.
   >
   >
   > Thanks.
   >
   >
   >
   > Jeffrey J. Neuman
   >
   > Senior Vice President |Valideus USA | Com Laude USA
   >
   > 1751 Pinnacle Drive, Suite 600
   >
   > Mclean, VA 22102, United States
   >
   > E: [email-masked]<mailto:[email-masked]> or [email-masked]<mailto:[email-masked]>
   >
   > T: +1.703.635.7514<tel:%2B1.703.635.7514>
   >
   > M: +1.202.549.5079<tel:%2B1.202.549.5079>
   >
   > @Jintlaw
   >
   >
   >
   >
   >
   > From: [email-masked]<mailto:[email-masked]> [mailto:[email-masked]<mailto:[email-masked]>]
   > On Behalf Of Mary Wong
   > Sent: Tuesday, March 28, 2017 6:15 AM
   > To: [email-masked]<mailto:[email-masked]>
   > Subject: [gnso-rpm-wg] FOR INFORMATION: Letter from trademark scholars and
   > information on Deloitte Ancillary Services
   >
   >
   >
   > Dear all,
   >
   >
   >
   > During the ICANN58 Working Group sessions in Copenhagen, the following two
   > matters came up for which staff is now following up with the requested
   > document (for #1) and information (for #2).
   >
   >
   >
   > Item #1: Letter of 10 March 2017 from some trademark scholars and
   > practitioners to our Working Group co-chairs expressing concerns with
   > certain aspects of the TMCH:
   > https://www.eff.org/files/2017/03/10/tm_scholars_letter_to_icann_final.pdf<https://na01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eff.org%2Ffiles%2F2017%2F03%2F10%2Ftm_scholars_letter_to_icann_final.pdf&data=01%7C01%7Cgbarnett%40mayerbrown.com%7C08787eb0c4a240e8113808d47602311b%7C09131022b7854e6d8d42916975e51262%7C0&sdata=Dx%2B7ElSt0q4sPoLk5CWkKtpM4wzaRwz13yNu5eYGw%2FE%3D&reserved=0>.
   >
   >
   >
   > Item #2: Question regarding the Ancillary Services that Deloitte is
   > permitted to provide under its Validation Agreement with ICANN, subject to
   > ICANN’s authorization.
   >
   >
   >
   > Currently, two Ancillary Services have been approved by ICANN:
   >
   > 1.       Extended Claims Services
   >
   > The extended claims services provide the Trademark Holder or Trademark
   > Agent, as applicable, with an electronic notification when a domain name
   > registered in an Eligible TLD matches one or more of such party’s recorded
   > labels with the TMCH.  The extended claims services does not include a
   > domain name pre-registration notification (i.e. a notification to the
   > potential registrant of a domain name that the domain name such registrant
   > intends to register matches a label recorded with the Trademark
   > Clearinghouse).
   >
   >
   >
   > 2.       Audit Report
   >
   > Deloitte may offer an audit report service for Trademark Holders and
   > Trademark Agents with active Trademark Records recorded in the Trademark
   > Clearinghouse.  Such audit reports shall consist primarily of a listing of
   > matches between their recorded labels within the Trademark Clearinghouse and
   > domain names registered in an Eligible TLD.
   >
   >
   >
   > FYI, Deloitte’s contract with ICANN is for an initial period expiring on the
   > fifth anniversary of ICANN’s entry into a Registry Agreement under the New
   > gTLD Program, with consecutive one-year renewals thereafter. Although
   > Deloitte currently serves as the sole TMCH validator, ICANN may appoint
   > additional validators once ten Qualified Sunrise Periods have been completed
   > under the New gTLD Program.
   >
   >
   >
   > Thanks and cheers
   >
   > Mary
   >
   >

   > _______________________________________________
   > gnso-rpm-wg mailing list
   > [email-masked]<mailto:[email-masked]>
   > https://mm.icann.org/mailman/listinfo/gnso-rpm-wg<https://na01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fmm.icann.org%2Fmailman%2Flistinfo%2Fgnso-rpm-wg&data=01%7C01%7Cgbarnett%40mayerbrown.com%7C08787eb0c4a240e8113808d47602311b%7C09131022b7854e6d8d42916975e51262%7C0&sdata=TeLbFq0%2BjME6IvUdwXvXiGpvHMSuVY2xczi1n82xdes%3D&reserved=0>

   _______________________________________________
   gnso-rpm-wg mailing list
   [email-masked]<mailto:[email-masked]>
   https://mm.icann.org/mailman/listinfo/gnso-rpm-wg<https://na01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fmm.icann.org%2Fmailman%2Flistinfo%2Fgnso-rpm-wg&data=01%7C01%7Cgbarnett%40mayerbrown.com%7C08787eb0c4a240e8113808d47602311b%7C09131022b7854e6d8d42916975e51262%7C0&sdata=TeLbFq0%2BjME6IvUdwXvXiGpvHMSuVY2xczi1n82xdes%3D&reserved=0>

   _______________________________________________ gnso-rpm-wg mailing list [email-masked]<mailto:[email-masked]> https://mm.icann.org/mailman/listinfo/gnso-rpm-wg<https://na01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fmm.icann.org%2Fmailman%2Flistinfo%2Fgnso-rpm-wg&data=01%7C01%7Cgbarnett%40mayerbrown.com%7C08787eb0c4a240e8113808d47602311b%7C09131022b7854e6d8d42916975e51262%7C0&sdata=TeLbFq0%2BjME6IvUdwXvXiGpvHMSuVY2xczi1n82xdes%3D&reserved=0>

   __________________________________________________________________________

   This email and any files transmitted with it are intended solely for the use of the individual or entity to whom they are addressed. If you have received this email in error please notify the system manager. If you are not the named addressee you should not disseminate, distribute or copy this e-mail.